/*body {
  background-color: aquamarine;
}*/


.contato-bg {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
.contato--bi	{ background-image: url(../img/contato_bg.jpg); }

.texto-1 {
  background: url(../img/bg-servicos.jpg) center center no-repeat;
  padding-top: 60px;
  padding-bottom: 60px;
}

  .texto-1 .modulo-texto-main-title--color {
    color: #fff;
    text-align: center;
    font-family: 'Lora', serif;
    font-weight: 500;
    font-size: 40px;
  }

  .texto-1 .texto {
    color: #fff;
    font-size: 18px;
  }

    .texto-1 .texto ul {
      list-style: disc;
      margin: 15px;
      padding: 15px;
    }

      .texto-1 .texto ul li {
        margin-bottom: 10px;
      }

#noticias {
  background: url(../img/bg-noticias.png) center bottom no-repeat;
  padding-top: 60px !important;
}

#noticias .btn-orcamento {
    border-radius: 0 !important;
    text-transform: none !important;
    font-weight: lighter !important;
    font-size: 18px !important;
}